WordPress 2.3.1

17 novembre 2007

Dopo un numero di backup del database imbarazzante, degno di un paziente affetto da disturbo ossessivo-compulsivo, ho appena terminato l’installazione di WordPress 2.3.1: tutto sembra funzionare correttamente, segnalatemi eventuali problemi nei commenti 😉

Unico malfunzionamento rilevato lato amministrazione: il malefico errore wp_post2cat doesn’t exist causato dal plugin Google Sitemaps (per risolvere è bastato aggiornarlo alla versione 3.0.2).

Tag Technorati:

2 commenti/trackback a “WordPress 2.3.1”

  1. Francesco d'Elia scrive:

    Vorrei installarlo ma richiede MySQL 4 mentre sul mio server ho un 3.x.. Il problema è che il mio server monta il famigerato pannello Jaguar-WMG-Zaccarini e che per l’upgrade devo affidarmi per forza ad un Zaccarini per cui la cosa richiede un pochino di tempo, in compenso oggi mi faccio l’upgrade da 1.5 a 2.1 e vediamo come va..

  2. flod scrive:

    Piuttosto della 2.1.x aggiorna alla 2.0.11: la seconda è ancora supportata con aggiornamenti di sicurezza, la prima no 😉

Trackback e pingback

  1. Nessun trackback o pingback disponibile per questo articolo

Non è possibile inserire nuovi commenti. I commenti vengono disattivati automaticamente dopo 60 giorni.